Bug 245235 - www/py-django-annoying : Update to 0.10.6
Summary: www/py-django-annoying : Update to 0.10.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks: 245309
  Show dependency treegraph
 
Reported: 2020-04-01 13:31 UTC by Wen Heping
Modified: 2020-05-05 13:44 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (cs)


Attachments
update to 0.10.6 (1.13 KB, text/plain)
2020-04-01 13:31 UTC, Wen Heping
kai: maintainer-approval+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2020-04-01 13:31:38 UTC
Created attachment 212929 [details]
update to 0.10.6

- Update to 0.10.6
- Switch to depends on django22
- Switch to python3
Comment 1 Kai Knoblich freebsd_committer 2020-04-17 14:31:56 UTC
Comment on attachment 212929 [details]
update to 0.10.6

^ Triage: Set maintainer-approval flag to '+' as approved via maintainer's timeout.
Comment 2 Kai Knoblich freebsd_committer 2020-04-17 14:32:31 UTC
^ Triage: Assign to committer that created the bug.
Comment 3 commit-hook freebsd_committer 2020-05-05 13:41:50 UTC
A commit references this bug:

Author: wen
Date: Tue May  5 13:41:43 UTC 2020
New revision: 534086
URL: https://svnweb.freebsd.org/changeset/ports/534086

Log:
  - Update to 0.10.6
  - Switch to depends on django22
  - Switch to python3

  PR:		245235
  Submitted by:	wen@
  Approved by:	maintainer(timeout, > 30 days)

Changes:
  head/www/py-django-annoying/Makefile
  head/www/py-django-annoying/distinfo